<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="flex flex-col gap-6 w-[760px] relative">
  <div *ngIf="adapter.description" class="output w-[520px]" [innerHTML]="text | sanitizer : 'html'"></div>
  <div *ngIf="!adapter.description">No description for this adapter</div>
</div>